.card-table-th {
	font-weight: bold;	
}

.card-prices {
    width: 97% !important;
    margin: 0px auto !important;
    margin-bottom: 30px !important;
}

.card-table-th {
	font-size: 10px;	
}

.card-prices h3 {
	width: 100%;
	color: white;	
	text-transform: none;
	border-bottom: solid 1px white;
}

.card-header {
    display: block;
    padding: 10px;	
    font-weight: bold;
}


.list .item-label {
	white-space: normal !important;	
}